
ESUDA - Feature #614

Backlog # 595 (In Progress): Disseminering

Titta på deltagande i Almedalen

04/26/2024 12:58 PM - Leif Häggmark

Status: Closed Start date: 04/26/2024

Priority: Normal Due date: 05/13/2024

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#2 - 05/14/2024 09:37 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 06/11/2024 08:40 AM - Leif Häggmark

- Status changed from In Progress to Closed
